| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Friends | List of all members
Digikam::DeleteWidget Class Reference
Inheritance diagram for Digikam::DeleteWidget:

## Public Member Functions
| DeleteWidget (QWidget *const parent=nullptr)
void | setDeleteMode (DeleteDialogMode::DeleteMode deleteMode)
void | setListMode (DeleteDialogMode::ListMode mode)
void | setUrls (const QList< QUrl > &urls)

## Friends
class | DeleteDialog